<!-- 仓库信息选择 -->
<template>
    <choose-list :isWarehousing="isWarehousing" :backStr="pathParams.back" :pathParams="pathParams" />
</template>
<script setup>
import { computed, ref } from 'vue'
import { onLoad } from "@dcloudio/uni-app";
import ChooseList from '../components/ChooseList.vue'

// 路径参数
const pathParams = ref('')
const isWarehousing = computed(() => pathParams.value.flag == 'warehousing')
// 接收路径参数 
onLoad((options) => {
    pathParams.value = options
})

</script>
